/* ========================================================== */
/* 320 and Up by Andy Clarke */
/* Version: 3.0 */
/* URL: http://stuffandnonsense.co.uk/projects/320andup/ */
/* Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0 */
/* ========================================================== */
/* Mixins =================================================== */
/* 1. ROOT 					============================== */
/* 2. TYPOGRAPHY 			============================== */
/* 3. COLOUR 				============================== */
/* 4. TEXTURE 				============================== */
/* gradients */
/*.bordered(COLOR, COLOR, COLOR, COLOR); */
/*.rounded(VALUE);*/
/*.border-radius(VALUE,VALUE,VALUE,VALUE);*/
/*.box-shadow(HORIZONTAL VERTICAL BLUR COLOR))*/
/*.drop-shadow(HORIZONTAL, VERTICAL, BLUR, ALPHA);*/
/*.opacity(VALUE);*/
/*.rotate(VALUEdeg);*/
/*.scale(VALUE);*/
/*.skew(VALUE, VALUE);*/
/*.transition(PROPERTY DURATION DELAY(OPTIONAL) TIMING-FINCTION);*/
/*.translate(VALUE, VALUE)*/
/*5. ELEMENTS 				==============================*/
/*.background-alpha(VALUE VALUE);*/
/*.background-size(VALUE VALUE);*/
/*.background-clip(VALUE); (border-box, padding-box, content-box)*/
/*.box-sizing(VALUE); (border-box, padding-box, content-box)*/
/*Chrome Frame*/
/*Contain floats*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
/*For image replacement*/
/*Hide from visual and speaking browsers*/
/*Hide but maintain layout*/
/*.resize(VALUE) (none, both, horizontal, vertical, inherit)*/
/*.userselect(VALUE) (all, element, none, text)*/
/*Hidden but available to speaking browsers*/
/*Make visuallyhidden focusable with a keyboard*/
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/*6. LAYOUT 				==============================*/
/*.columns(250px, 0, 24px, COLOR, solid, 1px)*/
/*7. VENDOR-SPECIFIC 		==============================*/
/*8. MODERNIZR 			==============================*/
/*9. TEMPLATE SPECIFICS 	==============================*/
html body.bluelight {
  color: #363636;
}
html body.bluelight .topbar-site {
  background-color: #141414;
}
html body.bluelight .brand a {
  color: #363636;
}
html body.bluelight .brand a:hover {
  color: #b6b6b6;
}
html body.bluelight .brand a span {
  border-top-color: white;
}
html body.bluelight .close-menu {
  color: white;
}
html body.bluelight .menu nav {
  background-color: #185073;
  color: #363636;
}
html body.bluelight .menu nav .title-nav {
  color: white;
}
html body.bluelight .menu nav .navbar-collapse .nav li {
  border-top-color: white;
}
html body.bluelight .menu nav .navbar-collapse .nav li:last-child {
  border-top-color: white;
  border-bottom-color: white;
}
html body.bluelight .menu nav .navbar-collapse .nav li.focus:before {
  color: #266f9c;
}
html body.bluelight .menu nav .navbar-collapse .nav li.current_page_item {
  background: transparent;
}
html body.bluelight .menu nav .navbar-collapse .nav li.current_page_item > a {
  color: #f4edd0 !important;
}
html body.bluelight .menu nav .navbar-collapse .nav li.current_page_item > a:hover {
  color: #f4edd0;
}
@media (max-width: 800px){
  html body.bluelight #navbar .nav li:hover > .sub-menu {
    background: #13405d;
  }
}
html body.bluelight .menu nav .navbar-collapse .nav li a {
  color: white;
}
html body.bluelight .menu nav .navbar-collapse .nav li a:hover {
  color: #b3b3b3;
}
html body.bluelight .menu nav .navbar-collapse .nav li a:hover,
html body.bluelight .menu nav .navbar-collapse .nav li a:focus {
  background: none;
}
html body.bluelight .menu nav .navbar-collapse .nav li.item-with-sub-menu.active {
  background: #266f9c;
}
html body.bluelight .menu nav .navbar-collapse .nav li.item-with-sub-menu.active > a:hover {
  color: white;
}
html body.bluelight .carousel-home {
  background-color: #266f9c;
}
html body.bluelight .carousel-home .item .container-info {
  color: #363636;
}
html body.bluelight .carousel-home .item .container-info .carousel-info h1 {
  color: white;
}
html body.bluelight .carousel-home .item .container-info .carousel-links a {
  color: white;
}
html body.bluelight .carousel-home .item .container-info .carousel-links a.viewmore {
  color: #f4edd0;
}
html body.bluelight .last-news-slider {
  background-color: #266f9c;
  color: #f4edd0;
}
html body.bluelight .last-news-slider .container-news-slider .o-slider .next-sliderLastNews-home span:before {
  color: #003740;
  opacity: .4;
}
html body.bluelight .last-news-slider .container-news-slider .o-slider .slider-news .active-center .item-news {
  border-bottom-color: #003740;
}
html body.bluelight .last-news-slider .container-news-slider .o-slider .slider-news .item-news {
  background-color: #00859b;
  color: #f4edd0;
}
html body.bluelight .last-news-slider .container-news-slider .o-slider .slider-news .item-news .h3 {
  color: #f4edd0;
}
html body.bluelight .last-news-slider .container-news-slider .o-slider .slider-news .item-news span {
  color: white;
}
html body.bluelight .video-link-home {
  background-color: #266f9c;
}
html body.bluelight .video-link-home .video-url {
  color: #363636;
}
html body.bluelight .video-link-home .video-url .video-details .video-icon span {
  color: white;
}
html body.bluelight .video-link-home .video-url .video-details .video-info h3 {
  color: white;
}
html body.bluelight .video-link-home .video-url .video-details .video-info span {
  color: #f4edd0;
}
html body.bluelight .video-link-home .video-viewmore a {
  color: white;
}
html body.bluelight .video-link-home .overley-video {
  background-color: rgba(38, 111, 156, 0.78);
}
html body.bluelight .phrase-important {
  background-color: #266f9c;
}
html body.bluelight .phrase-important .phrase-container .phrase-text p {
  color: white;
}
html body.bluelight .phrase-important .phrase-container .phrase-text p strong {
  color: #f4edd0;
}
html body.bluelight .tour-home .tour-container .container h3 {
  color: #f4edd0;
}
html body.bluelight .tour-home .tour-container .container p {
  color: white;
}
html body.bluelight .tour-home .tour-container .container a {
  background-color: #266f9c;
  color: white;
}
html body.bluelight .tour-home .tour-container .container a:hover {
  background-color: #00bad9;
}
html body.bluelight .footer {
  background-color: #266f9c;
  color: #f4edd0;
}
html body.bluelight .footer .content-left hr.border-one {
  background: #f4edd0;
}
html body.bluelight .footer .content-left hr.border-two {
  background: #00788c;
}
html body.bluelight .footer .content-logos {
  background: #00788c;
}
html body.bluelight .footer .footer-menu .nav-footer {
  list-style: none;
}
html body.bluelight .footer .footer-menu .nav-footer li a {
  color: #363636;
}
html body.bluelight .footer .footer-menu .nav-footer li a strong {
  border-right-color: #f4edd0;
  color: #f4edd0;
}
html body.bluelight .footer .footer2-menu .nav-footer2 {
  margin-left: 0px;
  list-style: none;
}
html body.bluelight .footer .footer2-menu .nav-footer2 li a {
  color: #f4edd0;
}
html body.bluelight .footer .footer-social .footer-social-links li {
  background-color: transparent;
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}
html body.bluelight .footer .footer-social .footer-social-links li:hover {
  background-color: transparent;
}
html body.bluelight .footer .footer-social .footer-social-links li a {
  color: #f4edd0;
}
html body.bluelight .footer .footer-info li a {
  color: #26e0ff;
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input {
  background-color: #008ea6;
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #f4edd0;
}
@media (min-width: 768px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #f4edd0;
}
@media (min-width: 768px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #f4edd0;
}
@media (min-width: 768px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #f4edd0;
}
@media (min-width: 768px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input input {
  background: none;
  color: #f4edd0;
}
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__button button {
  color: #f4edd0;
}
html body.bluelight .footer .external-links li a {
  background: #505050;
}
html body.bluelight .banner-page {
  background-color: #266f9c;
}
html body.bluelight .banner-page .overbg {
  background-color: rgba(38, 107, 150, 0.64);
}
html body.bluelight .banner-page .container .product-title-category .product-title-info .title-category {
  color: #f4edd0;
}
html body.bluelight .banner-page .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.bluelight .banner-page .container .back-category a {
  color: #f4edd0;
}
html body.bluelight .page-product-details .product-info-wrapper strong {
  color: #323232;
}
html body.bluelight .page-product-details .product-info-wrapper p {
  color: black;
}
html body.bluelight .content-description p,
html body.bluelight .content-description a {
  color: #b6b6b6;
}
html body.bluelight .content-description a {
  color: #d7be54;
}
html body.bluelight .title-product-info-wrappe {
  color: black;
}
html body.bluelight .title-product-info-wrappe:after {
  border-bottom-color: #266f9c;
}
html body.bluelight .product-summary {
  /* background-color: #1c5273; */
  background-color: transparent;
  color: #b6b6b6;
}
html body.bluelight .product-summary:after {
  border-bottom-color: #b6b6b6;
}
html body.bluelight .banner-category .container .product-title-category .product-title-info .title-category {
  color: #f4edd0;
}
html body.bluelight .banner-category .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.bluelight .page-product-category {
  background-color: #FFFFFF;
}
html body.bluelight .page-product-category .products li a {
  background-color: #b6b6b6;
}
html body.bluelight .page-product-category .products li .info-p h3 {
  color: #266f9c;
}
html body.bluelight .page-product-category .products li .info-p span {
  color: #266f9c;
}
html body.bluelight .page-product-category .products li .info-p a {
  color: #ffffff;
}
html body.bluelight .pagination > li > a {
  text-decoration: none;
  outline: none;
}
html body.bluelight .pagination > li > a,
html body.bluelight .pagination > li > span {
  color: #266f9c;
}
html body.bluelight .pagination > li > a.current,
html body.bluelight .pagination > li > span.current {
  background-color: #266f9c;
  color: #b6b6b6;
  border: 1px solid #266f9c;
}
html body.bluelight .btn-primary {
  color: #b6b6b6;
  background: #266f9c !important;
  border-color: #266f9c !important;
  color: #ffffff;
}
html body.bluelight .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title {
  color: white;
}
html body.bluelight .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-sub-title {
  color: #f4edd0;
}
html body.bluelight .page-container h1,
html body.bluelight .page-container h2,
html body.bluelight .page-container h3,
html body.bluelight .page-container h4,
html body.bluelight .page-container h5,
html body.bluelight .page-container h6 {
  color: #266f9c;
}
html body.bluelight .page-container p strong {
  color: #266f9c;
}
html body.bluelight .page-container p a {
  color: #266f9c;
}
html body.bluelight .page-container ul li {
  color: #363636;
}
html body.bluelight .page-container a {
  color: #080808;
}
html body.bluelight .page-container hr {
  background: #266f9c;
}
html body.bluelight .search-list li .section-readmore .search-readmore {
  color: white;
}
html body.bluelight .tour-list-container .tour-list li {
  background-color: #696969;
  border: solid 1px #EEE;
}
html body.bluelight .tour-list-container .tour-list li a {
  color: #f4edd0;
}
html body.bluelight .tour-list-container .tour-list li a .tour-overlay {
  background-color: rgba(0, 164, 191, 0.45);
}
html body.bluelight .tour-list-container .tour-list li a .tour-content .tour-btn {
  background-color: white;
  color: #266f9c;
}
html body.bluelight .tour-list-container .tour-list li a .tour-content .tour-btn:hover {
  background-color: #266f9c;
  color: #363636;
}
html body.bluelight .tour-list-container .tour-list li a:hover .tour-content .tour-btn {
  background-color: #266f9c;
  color: #363636;
}
html body.bluelight .tour-list-container .tour-list li a:hover .tour-content .tour-btn:hover {
  background-color: white;
  color: #266f9c;
}
@media only screen and (min-width: 768px) {
  html body.bluelight .topbar-site {
    background-color: transparent;
  }
  html body.bluelight .menu {
    background: rgba(23, 23, 23, 0.61);
  }
}
html body.bluelight .ButtonShare .action,
html body.bluelight .ButtonShare .social-networks {
  background: #266f9c;
}
html body.bluelight .ButtonShare .action a {
  color: white;
}
html body.bluelight .sjb-wrap #sjb_header-detail h2 {
  color: #266f9c;
}
html body.bluelight .sjb-wrap .sjb-job-filters-form .sjb-search-keywords input {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-job-filters-form #selected_category,
html body.bluelight .sjb-wrap .sjb-job-filters-form #selected_jobtype,
html body.bluelight .sjb-wrap .sjb-job-filters-form #selected_location {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-job-filters-form .sjb-search-button input {
  background-color: #266f9c !important;
  background-image: url('../../../../plugins/simple-job-board/public/images/search-icon.png') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
html body.bluelight .sjb-wrap .sjb-row header h4 {
  color: #266f9c;
}
html body.bluelight .sjb-wrap .sjb-row header h4 a {
  color: #266f9c;
}
html body.bluelight .sjb-wrap .sjb-row header h4 a:hover {
  color: #003740 !important;
}
html body.bluelight .sjb-wrap .sjb-row #sjb_job-bolits {
  color: #266f9c !important;
}
html body.bluelight .sjb-wrap .sjb-row #sjb_job-bolits i {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-row .job-description {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-job-details #sjb_job-detail-heading h1,
html body.bluelight .sjb-wrap .sjb-job-details #sjb_job-detail-heading h2,
html body.bluelight .sjb-wrap .sjb-job-details #sjb_job-detail-heading h3 {
  color: #266f9c !important;
}
html body.bluelight .sjb-wrap .sjb-job-details p {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-job-details h1,
html body.bluelight .sjb-wrap .sjb-job-details h2,
html body.bluelight .sjb-wrap .sjb-job-details h3 {
  color: #266f9c !important;
}
html body.bluelight .sjb-wrap .sjb-job-details ul li {
  color: #363636;
}
html body.bluelight .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group #jobpost_submit_button {
  background-color: #266f9c;
}
html body.bluelight .Noticias .Noticias__filter .select2 .select2-selection {
  background-color: #266f9c;
}
html body.bluelight .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #f4edd0;
}
html body.bluelight .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #f4edd0 transparent transparent transparent;
}
html body.bluelight .Noticias .Noticias__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #f4edd0 transparent;
}
html body.bluelight .Noticias .item__date p {
  color: #266f9c;
}
html body.bluelight .Noticias .item__title h3 {
  color: #266f9c;
}
html body.bluelight .Noticias .item__title h3 a {
  color: #266f9c;
}
html body.bluelight .Noticias .item__content {
  color: #363636;
}
html body.bluelight .Noticias .item hr {
  border-top: 2px dashed #363636;
}
html body.bluelight .NoticiasDetails .item__date p {
  color: #266f9c;
}
html body.bluelight .NoticiasDetails .item__title h3 {
  color: #266f9c;
}
html body.bluelight .NoticiasDetails .item__footer__backButton a {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters .tribe-bar-submit input {
  background: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-page-title {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar h3 a {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar thead th {
  background-color: #266f9c;
  color: white;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div {
  background-color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div a {
  color: white;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events {
  background-color: transparent;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events a {
  color: #363636;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future a {
  color: white;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future h3 a {
  color: #363636;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month span {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-title a {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-description a {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a span {
  color: #266f9c;
}
html body.bluelight #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-button {
  background-color: #266f9c;
}
html body.bluelight #tribe-events .tribe-events-single .tribe-events-back a {
  color: #266f9c;
}
html body.bluelight #tribe-events .tribe-events-single .tribe-events-single-event-title {
  color: #266f9c;
}
html body.bluelight #tribe-events .tribe-events-single .tribe_events .tribe-events-cal-links a {
  background-color: #266f9c;
}
html body.bluelight #tribe-events .tribe-events-single #tribe-events-footer ul li a {
  color: #266f9c;
}
html body.bluelight #tribe-events .tribe-events-single #tribe-events-footer ul li a span {
  color: #266f9c;
}
html body.bluelight .Contacto__content .page-title h1 {
  color: #266f9c;
}
@media (min-width: 768px) {
  html body.bluelight .Contacto__content .page-title a {
    background: #266f9c;
  }
}
html body.bluelight .Contacto__container .info .address h2 {
  color: #363636;
}
html body.bluelight .Contacto__container .info .phone p {
  color: #363636;
}
html body.bluelight .Contacto__container .info .phone p span {
  color: #363636;
}
html body.bluelight .Contacto__container .info .phone p a {
  color: #266f9c;
}
html body.bluelight .Contacto__container .info .horarios p {
  color: #363636;
}
html body.bluelight .Contacto__container .info .copy p {
  color: #363636;
}
html body.bluelight .Contacto__container .info .copy p a,
html body.bluelight .Contacto__container .info .copy p span {
  color: #266f9c;
}
html body.bluelight .Contacto__container .info .email p {
  color: #363636;
}
html body.bluelight .Contacto__container .info .email p a {
  color: #266f9c;
}
html body.bluelight .Historia h3 {
  color: #266f9c;
}
html body.bluelight .Historia .vco-container .vco-slider .content-container .text h3 {
  color: #266f9c;
}
html body.bluelight .Historia .vco-container .vco-slider .content-container .text p {
  color: #363636;
}
html body.bluelight .Historia .vco-container .vco-navigation .marker.active h3 {
  color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleouter {
  background-color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circletext,
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circlecheck {
  color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_main_tab .ui-tabs-nav li {
  background-color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container {
  background-color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container:after {
  background-color: #266f9c !important;
}
html body.bluelight .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container button:hover {
  background-color: #00d0f2 !important;
}
html body.bluelight .breadcrumbs {
  color: #363636;
}
html body.bluelight .breadcrumbs span a span {
  color: #363636;
}
html body.bluelight .breadcrumbs span span {
  color: #266f9c;
}
html body.bluelight .breadcrumbs.products-category {
  color: #f4edd0;
}
html body.bluelight .breadcrumbs.products-category span a span {
  color: #266f9c;
}
html body.bluelight .breadcrumbs.products-category span span {
  color: #266f9c;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection {
  background-color: #266f9c;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-webkit-input-placeholder {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-moz-placeholder {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-moz-placeholder {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-ms-input-placeholder {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search input.select2-search__field {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice .select2-selection__choice__remove {
  color: #f4edd0;
}
html body.bluelight .Glosario__container .index .icon-angle-right {
  color: #266f9c;
}
html body.bluelight .Glosario__container .index ul li {
  color: #266f9c;
}
html body.bluelight .Glosario__container .index ul li:hover {
  background: #266f9c;
}
html body.bluelight .Glosario__container .index ul li.active {
  background: #266f9c;
}
html body.bluelight .Glosario__container .content .options .icon-angle-down:before {
  color: #266f9c;
}
@media (min-width: 768px) {
  html body.bluelight .Glosario__container .content .options .header {
    color: #266f9c;
  }
}
html body.bluelight .Glosario__container .content .options .options__letter:hover {
  color: #266f9c;
}
html body.bluelight .Glosario__container .content .options .options__letter li.options__letter__item.active {
  color: #266f9c;
}
html body.bluelight .Glosario__container .content .description h1,
html body.bluelight .Glosario__container .content .description h3,
html body.bluelight .Glosario__container .content .description h4 {
  color: #266f9c;
}
html body.bluelight .wp-pagenavi .previouspostslink:hover,
html body.bluelight .wp-pagenavi .nextpostslink:hover,
html body.bluelight .wp-pagenavi .page:hover {
  background: #266f9c;
  border-color: #266f9c !important;
  color: white;
}
html body.bluelight .wp-pagenavi .previouspostslink:hover:before,
html body.bluelight .wp-pagenavi .nextpostslink:hover:before,
html body.bluelight .wp-pagenavi .page:hover:before {
  color: white;
}
html body.bluelight .wp-pagenavi .previouspostslink:before,
html body.bluelight .wp-pagenavi .nextpostslink:before,
html body.bluelight .wp-pagenavi .page:before {
  color: #266f9c;
}
html body.bluelight .wp-pagenavi .page {
  color: #266f9c;
}
html body.bluelight .wp-pagenavi .current {
  background: #266f9c;
  border-color: #266f9c !important;
}
html body.bluelight .caldera-grid .caldera_forms_form .row label {
  color: #266f9c;
}
html body.bluelight .caldera-grid .caldera_forms_form .row.last_row .first_col .fileInput label:before {
  color: #266f9c;
}
html body.bluelight .caldera-grid .caldera_forms_form .row.last_row .last_col .form-group > div input {
  background: #266f9c;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection {
  background-color: #266f9c;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #f4edd0;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #f4edd0 transparent transparent transparent;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #f4edd0 transparent;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__container .item__content {
  background: #008ea6;
}
html body.bluelight .GaleriaVideos .GaleriaVideos__container .item__content__title h2 {
  color: #f4edd0;
}
html body.bluelight .sect-404 p.first:before {
  color: #266f9c;
}
html body.bluelight .ngg-albumoverview .ngg-album .ngg-albumcontent .ngg-thumbnail .box-overlay {
  background-color: rgba(0, 164, 191, 0.45);
}
html body.bluelight .Boletin-page form label {
  color: #266f9c;
}
html body.bluelight .Boletin-page form .Newsletter__form__input .Newsletter__form__button button {
  background-color: #266f9c;
  color: white;
}


/*--------------------------------NEW COLORS-------------------------------*/
/* html body.bluelight header{
  border-bottom: 1px solid #FFF;
} */
/* html body.bluelight header .logo img.logo2{
  display: block;
}
html body.bluelight header .logo img.logo1{
  display: none;
} */
html body.bluelight .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title{
  border-bottom: 1px solid #FFFFFF; 
}
html body.bluelight .page-container h2::after {
  border-bottom: solid 4px #457692;
}

/* html body.bluelight header, */
html body.bluelight .bg_trans{
  background: rgba(1, 65, 99, 0.72);
}
/* html body.bluelight header.header_site.fixed{
      border-bottom: 1px solid  #266f9c;
} */
html body.bluelight .listCat li .panel h2:before, 
html body.bluelight .listCat li .panel:hover span i,
html body.bluelight .bgNewsHome,
html body.bluelight .phrase-important,
html body.bluelight .buttonsGalerie,
html body.bluelight .tour-home .tour-container .container a,
html body.bluelight .tour-home .tour-container .container a:hover,
html body.bluelight header.header_site.fixed .bg_trans,
html body.bluelight .listCat li .panel span{
  background: #266f9c;
}
html body.bluelight .iconsNav{
  background: #014163;
}
html body.bluelight .bgNewsHome,
html body.bluelight .sub-menu,
html body.bluelight .footer .content-logos,
html body.bluelight .footer .newsletter-box .form-newsletter .Newsletter__form__input{
  background: rgb(1, 76, 116)
}
html body.bluelight .bgNav{
  background: #FFFFFF;
  border-bottom: 1px solid #266f9c;
}
html body.bluelight .iconsNav ul li a svg path{     
  fill: white;
  stroke: white;
}
html body.bluelight .iconsNav ul li a h4{
  color: white;
}

html body.bluelight .bgNewsHome .carrusel_news .owl-nav .owl-prev, 
html body.bluelight .bgNewsHome .carrusel_news .owl-nav .owl-next,
/* html body.bluelight .bgNav ul li a,
html body.bluelight .bgNav ul li a.open,
html body.bluelight .bgNav ul li a:hover,
html body.bluelight .bgNav ul li a:active,
html body.bluelight .bgNav ul li a:focus, */
html body.bluelight .listCat .owl-nav .owl-prev:hover, 
html body.bluelight .listCat .owl-nav .owl-next:hover{
  color: #266f9c;
}
html body.bluelight .bgNewsHome .carrusel_news .owl-dots .owl-dot.active span, 
html body.bluelight .bgNewsHome .carrusel_news .owl-dots .owl-dot:hover span,
html body.bluelight .bgNav ul li a:before,
html body.bluelight .buttonsGalerie a:before{
  background: rgb(240, 221, 174);
}

html body.bluelight .sub-menu .columns .sub-items a,
html body.bluelight .bgNewsHome a.subHome,
html body.bluelight .bgGaleries ul li .panel .mask,
html body.bluelight .buttonsGalerie a.active,
html body.bluelight .tour-home .tour-container .container a,
html body.bluelight .phrase-important .phrase-container .phrase-text p strong,
html body.bluelight .listCat li .panel span i,
 html body.bluelight .listCat li .panel:hover span i,
 html body.bluelight .listCat li .panel span{
  color: rgb(240, 221, 174);
}

html body.bluelight .bgNewsHome .listNews li .panel{
  background: rgb(1, 109, 158);
  border-bottom: 3px solid rgb(240, 221, 174);
}
html body.bluelight .bgNewsHome .listNews li .panel span{
  color: #ffffffd1;
}
html body.bluelight .bgNewsHome .listNews li .panel h3,
html body.bluelight .bgNewsHome .listNews .owl-nav .owl-prev, 
html body.bluelight .bgNewsHome .listNews .owl-nav .owl-next,
html body.bluelight .buttonsGalerie a{
  color: #FFF;
}

html body.bluelight .footer .footer-info li a{
  color: #f4edd0;
}

html body.bluelight .bgNav ul li ul li > a,
html body.bluelight .bgNav ul li ul li > a:hover{
  color:  white;
}
html body.bluelight .bgNav ul li ul li>ul>li>a,
html body.bluelight .bgNav ul li ul li>ul>li>a:hover{
  color: #f0ddae;
}
@media only screen and (max-width: 800px){
  html body.bluelight .barNav,
  html body.bluelight .bgNav{
    background: #266f9c;
  }
}

/* #f4edd0 */



/*Pqrs*/
html body.bluelight .PQRS form .row_field label,
html body.bluelight .PQRS__finder label{
  color: #266f9c;
}
html body.bluelight .PQRS form .row_field.submit input[type="submit"],
html body.bluelight .PQRS form .row_field.field_input label:before,
html body.bluelight .PQRS__finder input[type="submit"]{
  background-color: #266f9c;
}


html body.bluelight .product-summary .container .title-section,
html body.bluelight .product-summary .container .title-section::after{
  color: black;
}
@media only screen and (min-width: 769px){
  html body.bluelight .product-summary .container .title-section:after {
      content: "";
      color: #266f9c;
  }
}

html body.bluelight  .product-summary .container .product-specifications .product-the-content .table-responsive table tr td p{
  color: black;
  font-weight: 400;
}


html body.bluelight  .list-Cat li .panel .btn, 
html body.bluelight  .page-product-category .products li .info-p a{
  background: #266f9c;
  color: white;
}


html body.bluelight .viewmore-details svg path{
  stroke: black;
  fill: black;
}



html body.bluelight .list-Cat li .panel .btn, 
html body.bluelight .page-product-category .products li .info-p a{
  background: #266f9c;
  color: white;
}


html body.bluelight .page_new_style .breadcrumbs span span,
html body.bluelight .page_new_style .page-container h4,
html body.bluelight .page_new_style .page-container .txt_content h4{
  color: white;
}
html body.bluelight .page_new_style .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title{
  border-bottom: 1px solid #266f9c;
}